libclthreads-dev 2.4.0-5 (i386 binary) in ubuntu trusty

 C++ wrapper library around the POSIX threads API.
 .
 This package includes the development tools.

Details

Package version:
2.4.0-5
Source:
clthreads 2.4.0-5 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Extra

Package relationships